<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=\, initial-scale=1.0">
    <title>Document</title>

    <style>
        .headingstyles {
            margin:"10px";
            height:200px;
            width: 100px;
            background-color: blue;
            color:white;
            
        }
    </style>
</head>
<body>

    <h1 class="head">heading</h1>
    <h2 class="head">heading2</h2>
    <h3 class="head">heading3</h3>

    <img src="" alt="" height="">

   

    <p>Para1</p>
    <p>Para2</p>


    <h4 id="heading4" >heading 4</h4>

      <script>

         let headings = document.getElementsByClassName('head');
         headings[1].style.color = "red"
       

        let paras = document.getElementsByTagName('p');
        console.log(paras)


        let heading4  = document.getElementById('heading4')
        // heading4.style.color = "red"
        heading4.style.backgroundColor = "blue"


        heading4.classList.add('headingstyles')
      
                
        
    </script>
</body>
</html>